Skip to main content

Unmap Product

DELETE 

/api/big-commerce/:integrationInstance/products/:product/map

Remove the mapping between a BigCommerce product and its SKU.io product by deleting the product listing. The BigCommerce product and the SKU.io product both remain.

Not yet available to API tokens

This endpoint currently requires session authentication; Personal Access Token scope support is in progress.

Route name: big-commerce.products.unmap-single

Returns 403 when the product belongs to a different integration instance than the one in the URL.

Request​

Responses​

OK

Response Headers
    Content-Type